auxiliary_data_dir: /nird/home/oyvinds/auxiliary_data
cm_interval:
- 2
- 241
diag_order:
- ta850-global
- ta200-global
- ua850-global
- ua200-global
- va850-global
- va200-global
- zg500-global
- hus400-global
- tas-global
- ts-global
- pr-global
- clt-global
- rlut-global
- rsut-global
- lwcre-global
- swcre-global
- od550aer-global
- od870aer-global
- abs550aer-global
- od550lt1aer-global
- toz-global
- toz-shpolar
- sm-global
disp_values: false
exit_on_ncl_warning: false
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/clt/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/tas/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/rsut/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/ua200/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/hus400/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/ts/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/rlut/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/ta850/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/ua850/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/ta200/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/pr/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/zg500/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/va200/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/va850/grading
label_bounds:
- -0.5
- 0.5
label_scale: 0.1
log_level: debug
metric: RMSD
output_file_type: pdf
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/plots/collect/RMSD
profile_diagnostic: false
recipe: recipe_perfmetrics_CMIP6.yml
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/run/collect/RMSD
script: RMSD
sort: true
version: 2.1.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/collect/RMSD
write_netcdf: true
write_plots: true
